{
  "navigationBarTitleText": "接种疫苗",
  "usingComponents": {
    "u-dropdown": "/uview-ui/components/u-dropdown/u-dropdown",
    "u-dropdown-item": "/uview-ui/components/u-dropdown-item/u-dropdown-item",
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "u-empty": "/uview-ui/components/u-empty/u-empty"
  }
}